Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 75969

Summary: ISDN activation timeout too short
Product: [Retired] Red Hat Linux Reporter: petr
Component: redhat-config-networkAssignee: Harald Hoyer <harald>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i586   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-06-04 09:46:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 81720    

Description petr 2002-10-15 10:53:57 UTC
Description of problem:
After pressing "Activate", wrong message window "cannot activate network driver
ippp0" appears, but isdn connection is activated.

How reproducible:
Always

Steps to Reproduce:
1. Start Network configuration
2. Select isdn connection
3. Press "Activate" button
4. Wait few seconds

Comments:
It seems to me that the timeout is too short.

Comment 1 Harald Hoyer 2003-01-13 15:18:39 UTC
new packages to test available at:
ftp://people.redhat.com/harald/redhat-config-network/1.1.87-1/
ftp://people.redhat.com/harald/rhpl/0.74-2/

Comment 2 Harald Hoyer 2004-06-04 09:46:36 UTC
Closing due to inactivity. Reopen, if the problem is still existing.